
Redmine - Defect #3723

Google Calendar IFrame in Overview

2009-08-10 04:35 - hanjiang zheng

Status: Closed Start date: 2009-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Google Calendar IFrame in Overview can not show Calendar ,only show code

History

#1 - 2009-08-10 04:36 - hanjiang zheng

- File redmine_google1.JPG added

#2 - 2009-08-10 04:36 - hanjiang zheng

- File redmine_google2.JPG added

#3 - 2009-08-10 04:37 - hanjiang zheng

 redmine_google1.JPG 

 redmine_google2.JPG 

 redmine_google3.JPG 

#4 - 2009-08-10 04:38 - hanjiang zheng

 redmine_google2.JPG 

#5 - 2009-08-10 04:38 - hanjiang zheng

 redmine_google3.JPG 

#6 - 2009-08-10 04:40 - hanjiang zheng

can redmine show Calendar in Project Overview ?

or i miss something ?

#7 - 2009-08-10 06:42 - Vinod Singh

If it can't show the Calendar then it should not show the iframe code as well. Similar iframe code is shown in case of PluginTab.

#8 - 2009-08-10 06:58 - hanjiang zheng

- Status changed from New to Resolved

- % Done changed from 0 to 100

#9 - 2009-08-13 22:58 - Mischa The Evil

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Invalid

Please don't open issues here for third party Redmine plugins. See the plugin's wiki-page at PluginGoogleCalendar.

Whispering: see especially PluginGoogleCalendar#FAQ and PluginGoogleCalendar#Support... ;)

Files

redmine_google3.JPG 27.5 KB 2009-08-10 hanjiang zheng

redmine_google1.JPG 16.3 KB 2009-08-10 hanjiang zheng

2025-05-03 1/2

https://www.redmine.org/projects/redmine/wiki/PluginTab
https://www.redmine.org/projects/redmine/wiki/PluginGoogleCalendar
https://www.redmine.org/projects/redmine/wiki/PluginGoogleCalendar#FAQ
https://www.redmine.org/projects/redmine/wiki/PluginGoogleCalendar#Support
